body {
  background: #f00100;
  
}
.banner_box {
  width: 100%;
  height: 760px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/banner_bg.png") center top no-repeat;
}
.banner_box .container {
  padding-top: 560px;
}
.txt1 {
  width: 356px;
  height: 74px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/txt1_bg.png") no-repeat center;
  line-height: 60px;
  /* text-align: center; */
  color: rgba(178, 0, 0, 1);
  font-weight: 600;
  font-size: 34px;
  box-sizing: border-box;
  padding-left: 25px;
  position: absolute;
  right: 90px;
  top: 210px;
}
.txt2 {
  text-align: center;
  font-size: 55px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: bold;
  color: rgba(255, 239, 167, 1);
  line-height: 70px;
  text-shadow: 3px 7px 18px rgba(122, 24, 15, 0.1);
  background: linear-gradient(
    180deg,
    rgba(251, 240, 175, 1) 0%,
    rgba(255, 190, 106, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  box-sizing: border-box;
  padding-right: 110px;
}
.txt2 img {
  vertical-align: middle;
}
.txt3 {
  text-align: center;
  font-size: 26px;
  line-height: 28px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: bold;
  color: rgba(255, 239, 167, 1);
  text-shadow: 3px 7px 18px rgba(88, 15, 9, 0.1);
  background: linear-gradient(
    184deg,
    rgba(251, 240, 175, 1) 0%,
    rgba(255, 190, 106, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.box1 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_bg.png") no-repeat top center;
  /* background-size: 100% 100%; */
}
.box1-top {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_top_bg.png") no-repeat center;
  height: 196px;
  box-sizing: border-box;
  padding: 25px 20px 0;
}
.box1-top ul li {
  float: left;
  width: 272px;
  height: 154px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_bg1.png") no-repeat center;
  margin-right: 24px;
  box-sizing: border-box;
  padding: 18px 10px;
}
.box1-top ul li:last-child {
  margin-right: 0;
}
.li-head {
  width: 125px;
  height: 36px;
  line-height: 36px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/head_bg.png") no-repeat center;
  margin: 0 auto 15px;
  font-size: 22px;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  text-align: center;
  cursor: pointer;
}
.box1-top ul li p {
  font-weight: 500;
  color: rgba(140, 84, 7, 1);
  font-size: 18px;
  line-height: 26px;
  text-align: center;
}
.box1-bottom {
  margin-top: 63px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_bottom_bg.png") no-repeat top center;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding: 105px 30px 90px;
  position: relative;
}
.title {
  width: 806px;
  height: 106px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/title_bg.png") no-repeat center;
  position: absolute;
  top: -12px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  line-height: 90px;
  font-size: 40px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: bold;
  color: rgba(221, 6, 10, 1);
  text-shadow: 1px 4px 6px rgba(255, 191, 11, 0.76);
}
.title::before,
.title::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 52px;
  height: 27px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/titleL.png") no-repeat center;
  margin: 0 20px;
}
.box1-bottom h4 {
  text-align: center;
  font-size: 18px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: 400;
  color: rgba(0, 0, 0, 1);
  margin-bottom: 30px;
}
.box1-swiper {
  position: relative;
}
.teacher {
  width: 993px;
  height: 304px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/slide_bg.png") no-repeat center;
  margin: auto;
  box-sizing: border-box;
  padding: 8px 50px 0 97px;
}
.tea-img img {
  display: block;
  width: 273px;
  height: 293px;
}
.video-detail {
  width: 380px;
  box-sizing: border-box;
  padding: 54px 0 0 30px;
  margin-left: 67px;
}
.video-detail h3 {
  display: none;
}
.video-detail p {
  font-size: 22px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: 500;
  color: rgba(184, 108, 7, 1);
  line-height: 22px;
  margin-bottom: 18px;
}
.watch {
  display: block;
  width: 208px;
  height: 69px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/watch_btn.png") no-repeat center;
  margin: auto;
  text-align: center;
  line-height: 55px;
  font-size: 26px;
  font-weight: 600;
  color: rgba(71, 6, 3, 1);
  text-shadow: 0px 1px 0px rgba(255, 245, 200, 0.72);
}
.watch:hover {
  color: #fff;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/watch_btn_hover.png") no-repeat center;
}
.video-right {
  width: 125px;
  box-sizing: border-box;
  padding-top: 20px;
}
.summit-head {
  text-align: center;
  font-size: 30px;
  line-height: 36px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: bold;
  color: rgba(254, 253, 241, 1);
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    187deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.summit {
  writing-mode: vertical-lr;
  text-align: center;
  line-height: 125px;
  margin-top: 9px;
  font-size: 42px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: bold;
  color: rgba(254, 253, 241, 1);
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    7deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.box1-swiper .swiper-button-next,
.box1-swiper .swiper-button-prev {
  width: 52px;
  height: 52px;
}
.box1-swiper .swiper-button-next {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/next.png") no-repeat center;
}
.box1-swiper .swiper-button-prev {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/prev.png") no-repeat center;
}
.yuyue-btn {
  width: 643px;
  height: 118px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/yuyue_btn.png") no-repeat center;
  text-align: center;
  line-height: 100px;
  margin: 40px auto 0;
  cursor: pointer;
}
.yuyue-btn span {
  font-size: 40px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: 600;
  color: rgba(71, 6, 3, 1);
  text-shadow: 0px 1px 0px rgba(255, 245, 200, 0.72);
}
.yuyue-btn:hover {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/yuyue_btn_hover.png") no-repeat center;
}
.yuyue-btn:hover span {
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    50deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.box1-li {
  display: none;
}
.yuyue-box {
  display: none;
}
.box2 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box2_bg.jpg") no-repeat top center;
  /* background-size: 100%; */
}
.box2 .container {
  padding-top: 100px;
}
.box2-content {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box2_bg2.png") no-repeat center;
  background-size: 100% 100%;
  position: relative;
  box-sizing: border-box;
  padding: 110px 45px 80px;
}
.box2-table,
.box3-table {
  border-radius: 12px;
  overflow: hidden;
}
table {
  width: 100%;
  text-align: center;
}
table thead tr {
  height: 90px;
  background: linear-gradient(
    187deg,
    rgba(221, 6, 10, 1),
    rgba(255, 80, 59, 1)
  );
  box-shadow: 0px 14px 8px 0px rgba(88, 15, 9, 0.13);
}
table thead th {
  border: 1px solid rgba(255, 247, 198, 0.4);
}
table thead tr span {
  font-size: 30px;
  color: rgba(255, 255, 255, 1);
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    187deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
table tbody tr:nth-child(odd) {
  background: rgba(255, 199, 123, 1);
}
table tbody tr:nth-child(even) {
  background: rgba(255, 212, 153, 1);
}
.box2-table table tbody tr td {
  height: 70px;
  box-sizing: border-box;
  border: 1px solid rgba(255, 247, 198, 0.4);
  font-size: 18px;
  font-weight: 500;
  color: rgba(71, 6, 3, 1);
  word-break: break-all;
}
.box2-table table th {
  width: 20%;
}
.box3 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box3_bg.jpg") no-repeat center;
}
.box3 .container {
  padding: 100px 0 0;
}
.box3-content {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box3_bg1.png") no-repeat center;
  background-size: 100% 100%;
  position: relative;
  box-sizing: border-box;
  padding: 105px 45px 58px;
}
.box3-tab {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 75px;
}
.box3-tab1 {
  width: 361px;
  height: 119px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/publish.png") no-repeat center;
  line-height: 100px;
  text-align: center;
  cursor: pointer;
}
.box3-tab1 span {
  font-size: 40px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: 600;
  color: rgba(71, 6, 3, 1);
  text-shadow: 0px 1px 0px rgba(255, 245, 200, 0.72);
}
.box3-tab1:hover,
.box3-tab1.active {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/publish_hover.png") no-repeat center;
}
.box3-tab1:hover span,
.box3-tab1.active span {
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    50deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.tabItem {
  margin-top: 26px;
}
.pc-box3-table {
  display: block;
}
.m-box3-table {
  display: none;
}
.box3-table {
  display: none;
}
.box3-table.active {
  display: block;
}
.box3-table table thead tr span {
  font-size: 24px;
}
.box3-table table tbody tr td {
  height: 110px;
  box-sizing: border-box;
  border: 1px solid rgba(255, 247, 198, 0.4);
  font-size: 18px;
  color: rgba(71, 6, 3, 1);
  word-break: break-all;
  padding: 10px;
  line-height: 22px;
}
/* .box3-table table th:nth-child(1) {
  width: 11%;
}
.box3-table table th:nth-child(2) {
  width: 21%;
}
.box3-table table th:nth-child(3) {
  width: 21%;
}
.box3-table table th:nth-child(4),
.box3-table table th:nth-child(5),
.box3-table table th:nth-child(6),
.box3-table table th:nth-child(7) {
  width: 11.5%;
} */
.box3-table table .view {
  display: block;
  width: 104px;
  height: 36px;
  line-height: 36px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/view.png") no-repeat center;
  margin: auto;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  text-align: center;
}
.box3-table table .view:hover {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/view_hover.png") no-repeat center;
}
.box4 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box4_bg.jpg") no-repeat center;
}
.box4 .container {
  padding: 100px 0 0;
}
.box4-title {
  line-height: 70px;
}
.box4-title p {
  font-size: 16px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 25px;
  line-height: 16px;
}
.box4-content {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box4_bg1.png") no-repeat center;
  background-size: 100% 100%;
  position: relative;
  box-sizing: border-box;
  padding: 125px 45px 73px;
}
.box4-ul li {
  height: 226px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box4_li_bg.png") no-repeat center;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  margin-bottom: 34px;
  box-sizing: border-box;
  padding: 0 22px 10px;
}
.li-fl {
  width: 230px;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  margin-right: 45px;
}
.li-fl .part {
  color: rgba(249, 99, 57, 1);
  line-height: 50px;
}
.li-fl .prize {
  color: rgba(221, 6, 10, 1);
  line-height: 50px;
}
.prize-detail {
  width: 480px;
  height: 46px;
  line-height: 46px;
  background: rgba(249, 99, 57, 1);
  border-radius: 12px;
  text-align: center;
  margin-bottom: 20px;
}
.prize-detail span,
.awards-fl span {
  font-size: 28px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: 600;
  color: rgba(255, 254, 254, 1);
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    50deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  padding: 0 8px;
}
.step p {
  font-size: 20px;
  font-family: FZLanTingHeiPro_GB18030;
  color: rgba(255, 254, 254, 1);
  line-height: 36px;
}
.awards {
  display: flex;
  /* justify-content: ; */
  margin: 4px 0;
}
.awards-fl {
  width: 132px;
  height: 42px;
  background: rgba(249, 99, 57, 1);
  border-radius: 12px;
  margin-right: 17px;
}
.awards-fl span {
  padding: 0 10px;
}
.awards-fr {
  font-size: 20px;
  color: rgba(255, 254, 254, 1);
}
.jump {
  display: block;
  width: 442px;
  height: 118px;
  line-height: 100px;
  text-align: center;
  margin: 30px auto 0;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/jump.png") no-repeat center;
}
.jump span {
  font-size: 40px;
  font-weight: 600;
  color: rgba(71, 6, 3, 1);
  text-shadow: 0px 1px 0px rgba(255, 245, 200, 0.72);
}
.jump:hover {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/jump_hover.png") no-repeat center;
}
.jump:hover span {
  color: rgba(71, 6, 3, 1);
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    17deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.box5 {
  height: 560px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box5_bg.jpg") no-repeat center;
}
.box5 .container {
  padding: 100px 0 0;
}
.box5-content {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box5_bg1.png") no-repeat center;
  background-size: 100% 100%;
  position: relative;
  box-sizing: border-box;
  padding: 115px 12px 63px;
}
.city li {
  float: left;
  width: 147px;
  height: 79px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/city.png") no-repeat center;
  text-align: center;
  line-height: 60px;
}
.city li a {
  display: block;
  font-size: 22px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: 600;
  color: rgba(71, 6, 3, 1);
  text-shadow: 0px 1px 0px rgba(255, 245, 200, 0.72);
}
.city li:hover {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/city_hover.png") no-repeat center;
}
.city li:hover a {
  text-shadow: 0px 4px 1px rgba(239, 12, 13, 0.06);
  background: linear-gradient(
    187deg,
    rgba(255, 243, 179, 1) 0%,
    rgba(255, 254, 252, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.footer-nav {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  height: 128px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/footer_nav_bg.png") no-repeat center;
  width: 100%;
  z-index: 99;
}
.footer-nav ul {
  position: absolute;
  top: -44px;
}
.footer-nav li {
  float: left;
  width: 215px;
  height: 146px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/footer_li_bg.png") no-repeat center;
  margin: 0 42px;
  line-height: 110px;
  text-align: center;
}
.footer-nav li span {
  font-size: 28px;
  font-family: FZLanTingHeiPro_GB18030;
  font-weight: bold;
  color: rgba(146, 0, 19, 1);
  background: linear-gradient(
    187deg,
    rgba(255, 85, 57, 1) 0%,
    rgba(252, 130, 44, 1) 99.169921875%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.yuyue-bg {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
}
.yuyue-popup {
  width: 463px;
  height: 390px;
  border-radius: 40px;
  background: linear-gradient(
    180deg,
    rgb(252, 131, 44) 0%,
    rgb(255, 79, 59) 100%
  );
  box-shadow: 0px 14px 27px 0px rgba(88, 15, 9, 0.22);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  box-sizing: border-box;
  padding: 47px 50px 0;
}
.close {
  width: 28px;
  height: 28px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/close.png") no-repeat center;
  position: absolute;
  right: 21px;
  top: 20px;
  cursor: pointer;
}
.input-box {
  margin-bottom: 20px;
}
.input-box input {
  width: 100%;
}
.input-box input, .input-box select {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 6px 3px 0px rgba(88, 15, 9, 0.13);
  border: none;
  border-radius: 30px;
  height: 54px;
  box-sizing: border-box;
  padding: 0  20px;
  color: rgb(0, 0, 0);
  font-size: 18px;
  /* font-weight: 600; */
  
}
.input-box select {
  width: 45%;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/select.png");
  background-repeat: no-repeat;
  background-position: 90% center;
}
#province {
  margin-right: 8%;
}
#PhoneCode {
  padding-right: 120px;
}
.por {
  position: relative;
}
.input-box .sendCode {
  width: 120px;
  height: 54px;
  background: linear-gradient( -97deg, rgb(255,242,156) 0%, rgb(255,188,45) 100%);
  box-shadow: inset -0.07px -0.998px 0px 0px rgba(255, 241, 93, 0.004);
  color: rgb(71, 6, 3);
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  right: 0;
  top: 0; 
  cursor: pointer;
}
.submmit {
  display: block;
  width: 217px;
  height: 72px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/submit_btn.png") no-repeat center;
  margin: 0 auto;
}
.submmit input {
  border: none;
  width: 217px;
  height: 60px;
  background: transparent;
  border-radius: 30px;
  color: rgb(71, 6, 3);
  font-size: 26px;
  font-weight: 600;
  cursor: pointer;
}

@media only all and (max-width: 1080px) {
  .banner_box {
    width: 100%;
    height: 13.25rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/m_banner.png") center top no-repeat;
    background-size: 100% 100%;
  }
  .banner_box .container {
    padding-top: 9rem;
  }
  .txt1 {
    width: 6.5rem;
    height: 1rem;
    background-size: 100%;
    line-height: 1rem;
    font-size: .6rem;
    padding-left: .3rem;
    right: .2rem;
    top: 3.3rem;
    background: none;
  }
  .txt2 {
    font-size: 1.1rem;
    line-height: 1.5rem;
    text-shadow: .01rem .02rem .45rem rgba(122, 24, 15, 0.1);
    padding-right: 1rem;
  }
  .txt2 img {
    width: 2rem;
  }
  .txt3 {
    font-size: .9rem;
    line-height: .9rem;
    text-shadow: .01rem .02rem .45rem rgba(88, 15, 9, 0.1);
  }
  .box1 {
    background: none;
  }
  .box1-top {
    background: none;
    height: auto;
    box-sizing: border-box;
    padding: 0  0;
  }
  .box1-top ul {
    width: 17.5rem;
    margin: auto;
  }
  .box1-top ul li {
    width: 4rem;
    height: 2.52rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_head.png") no-repeat center;
    background-size: 100%;
    margin-right: .5rem;
    box-sizing: border-box;
    padding: 0 0;
  }
  .box1-top ul li:last-child {
    margin-right: 0;
  }
  .li-head {
    width: auto;
    height: auto;
    line-height: 2.2rem;
    background: none;
    margin: 0 auto ;
    font-size: .7rem;
    color:rgba(146,0,19,1);
    background:linear-gradient(187deg,rgba(255,85,57,1) 0%, rgba(252,130,44,1) 99.169921875%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent
  }
  .box1-top ul li p {
   display: none;
  }
  .box1-bottom {
    margin-top: 1rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_m_bg.png") no-repeat top center;
    background-size: 100% 100%;
    padding: 1.8rem .5rem 2rem;
  }
  .title {
    width: 14rem;
    height: 1.5rem;
    background-size: 100%;
    top: -.05rem;
    line-height: 1.3rem;
    font-size: 1rem;
  }
  .title::before,
  .title::after {
    width: 1.25rem;
    height: .7rem;
    background-size: 100%;
    margin: 0 .5rem;
  }
  .box1-bottom h4 {
    font-size: .8rem;
    margin-bottom: .7rem;
  }
  .teacher {
    width: 100%;
    height: 9.5rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/teacher_bg.png") no-repeat center;
    background-size: 100%;
    margin: auto;
    box-sizing: border-box;
    padding: .83rem .5rem 0;
  }
  .tea-img {
    width: 5rem;
    height: 6.6rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/m_tea_bg.png") no-repeat center;
    background-size: 100%;
    box-sizing: border-box;
    padding: .4rem .3rem .7rem;
    overflow: hidden;
    float: left;
  }
  .tea-img img {
    display: block;
    width: 100%;
    height: auto;
  }
  .video-detail {
    float: left;
    width: auto;
    box-sizing: border-box;
    padding: 0rem 0 0 .7rem;
    margin-left: 0;
  }
  .video-detail h3 {
    display: block;
    color: #DD060A;
    font-size: .8rem;
  }
  .video-detail p {
    font-size: .7rem;
    line-height: .7rem;
    margin-bottom: .3rem;
  }
  .watch {
    width: 5rem;
    height: 2rem;
    background-size: 100% 100%;
    line-height: 1.8rem;
    font-size: .7rem;
  }
  .watch:hover {
    background-size: 100%;
  }
  .video-right {
    display: none;
  }
  .box1-swiper .swiper-button-next,
  .box1-swiper .swiper-button-prev {
    display: none;
  }
  .box1-swiper .swiper-pagination {
    bottom: .6rem;
    left: 0;
    right: 0;
    margin: auto;
    /* z-index: 10; */
  }
  .box1-swiper .swiper-pagination-bullet {
    width:0.45rem;
    height:0.45rem;
    background:rgba(255,248,240,1);
    border-radius:50%;
    margin: 0 .1rem;
    opacity: 1;
  }
  .box1-swiper .swiper-pagination-bullet-active {
    background: linear-gradient(0deg, #f16d2a, #ffcc4e);
  }
  .yuyue-btn {
    display: none;
  }
  .box1-li {
    display: block;
  }
  .box1-li ul {
    width: 16rem;
    margin: .4rem auto .8rem;
  }
  .box1-li li {
    float: left;
    width: 4rem;
    height: 1.73rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/watch_btn.png") no-repeat center;
    background-size: 100% 100%;
    line-height: 1.6rem;
    text-align: center;
    font-size: .65rem;
    font-weight:600;
    color:rgba(71,6,3,1);
  }
  .yuyue-box, .yuyue-popup {
    position: static;
    display: block;
    width:100%;
    height:auto;
    background:linear-gradient(187deg,rgba(255,79,59,1),rgba(252,131,44,1));
    box-shadow:0rem 0rem 1rem 0rem rgba(88,15,9,0.22);
    border-radius:1rem;
    box-sizing: border-box;
    padding: 1rem ;
  }
  .input-box {
    margin-bottom: .5rem;
  }
  .input-box input {
    width: 100%;
  }
  .input-box input, .input-box select {
    box-shadow: 0px .15rem .1rem 0px rgba(88, 15, 9, 0.13);
    border-radius: 1rem;
    height: 2rem;
    padding: 0  1rem;
    font-size: .7rem;
    
  }
  #PhoneCode {
    padding-right: 5rem;
  }
  #province {
    margin-right: 7%;
  }
  .input-box .sendCode {
    width: 5rem;
    height: 2rem;
    font-size: .7rem;
  }
  .submmit {
    width: 12rem;
    height: 2rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/yuyue_btn.png") no-repeat center;
    background-size: 100% 100%;
  }
  .submmit input {
    width: 12rem;
    height: 1.7rem;
    border-radius: 1rem;
    font-size: .8rem;
  }
  
  .box2 {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box_left.png") no-repeat top center;
    background-size: 100%;
  }
  .box2 .container {
    padding-top: 2rem;
  }
  .box2-content {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box2_bg2_m.png") no-repeat center;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 2rem .5rem 2rem;
  }
  .box2-table,
  .box3-table {
    border-radius: .3rem;
    overflow: hidden;
  }
  table thead tr {
    height: 2rem;
    box-shadow: 0px .45rem .2rem 0px rgba(88, 15, 9, 0.13);
  }
  table thead th {
    border: 1px solid rgba(255, 247, 198, 0.4);
  }
  table thead tr span {
    font-size: .7rem;
  }
  .box2-table table tbody tr td {
    height: 1.9rem;
    font-size: .65rem;
  }
  .box3 {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box_right.png") no-repeat top center;
    background-size: 100%;
  }
  .box3 .container {
    padding: 2rem 0 0;
  }
  .box3-content {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box1_m_bg.png") no-repeat center;
    background-size: 100% 100%;
    padding: 2rem .5rem;
  }
  .box3-tab {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 1rem;
  }
  .box3-tab1 {
    width: 45%;
    height: 2.5rem;
    background-size: 100% 100%;
    line-height: 2rem;
  }
  .box3-tab1 span {
    font-size: 1rem;
  }
  .box3-tab1:hover,
  .box3-tab1.active {
    background-size: 100%;
  }
  .tabItem {
    margin-top: .7rem;
  }
  .pc-box3-table {
    display: none;
  }
  .m-box3-table {
    display: block;
    margin-top: .7rem;

  }
  .box3-table {
    display: none;
  }
  .box3-table.active {
    display: block;
  }
  .box3-table table thead tr span {
    font-size: .7rem;
  }
  .box3-table table tbody tr td {
    height: 2.7rem;
    font-size: .65rem;
    padding: .25rem;
    line-height: .8rem;
  }
  .box3-table table th {
    width: 25%;
  }
  .box3-table table .view {
    display: block;
    width: 3.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background-size: 100%;
    font-size: .6rem;
  }
  .box3-table table .view:hover {
    background-size: 100%;
  }
  .box4 {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box_left.png") no-repeat top center;
  }
  .box4 .container {
    padding: 2rem 0 0;
  }
  .box4-title {
    line-height: 1.3rem;
  }
  .box4-title p {
    font-size: .6rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1rem;
    line-height: .6rem;
  }
  .box4-content {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box4_bg1_m.png") no-repeat center;
    background-size: 100% 100%;
    padding: 3rem .5rem 2rem;
  }
  .box4-ul li {
    height: 5rem;
    background-size: 100% 100%;
    margin-bottom: .7rem;
    padding: 0 0rem 0rem .7rem;
  }
  .li-fl {
    width: 19%;
    font-size: 1.1rem;
    margin-right: .5rem;
  }
  .m-li-fl {
    margin-right: .2rem;
  }
  .li-fl .part {
    line-height: 1.25rem;
  }
  .li-fl .prize {
    line-height: 1.25rem;
  }
  .li-fr {
    width: 80%;
  }
  .prize-detail {
    width: 12rem;
    height: 1rem;
    line-height: 1rem;
    border-radius: .3rem;
    margin-bottom: .2rem;
  }
  .prize-detail span,
  .awards-fl span {
    font-size: .6rem;
    padding: 0 .4rem;
  }
  .step p {
    font-size: .6rem;
    line-height: .8rem;
  }
  .awards {
    display: flex;
    /* justify-content: ; */
    margin: .1rem 0;
  }
  .awards-fl {
    width: 2.5rem;
    height: 1rem;
    line-height: 1rem;
    border-radius: .3rem;
    margin-right: .1rem;
  }
  .awards-fl span {
    padding: 0 .2rem;
  }
  .awards-fr {
    font-size: .5rem;
    line-height: 1rem;
  }
  .jump {
    display: block;
    width: 11rem;
    height: 3rem;
    line-height: 2.5rem;
    text-align: center;
    margin: .7rem auto 0;
    background-size: 100% 100%;
  }
  .jump span {
    font-size: 1.2rem;
  }
  .jump:hover {
    background-size: 100%;
  }
  .box5 {
    height: auto;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box_right.png") no-repeat top center;
    background-size: 100%;
  }
  .box5 .container {
    padding: 2rem 0 0;
  }
  .box5-content {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsfh/images/box5_bg1_m.png") no-repeat center;
    background-size: 100% 100%;
    padding: 2rem .3rem 2rem;
  }
  .city li {
    float: left;
    width: 25%;
    height: 2rem;
    background-size: 100% 100%;
    line-height: 1.7rem;
  }
  .city li a {
    font-size: .7rem;
  }
  .city li:hover {
    background-size: 100% 100%;
  }
  .footer-nav {
    display: none;
  }
  .yuyue-bg {
    /*display: block;*/
	display: none;
    position: static;
    background: transparent;
  }
}
